:root {

    --spacing: clamp(93px, 7.29vw, 140px);
    --radius:  10px;
    --transition: all 0.4s ease;

    --font: "avenir-next-lt-pro", sans-serif;
    --heading: "museo-sans", sans-serif;

    --dark: #0E1325;
    --text: #ffffff;
    --line: #1F294A;
    --gold: #E9A82E;
    --gold-gradient: linear-gradient(95deg, #FFC353 2.58%, #D89311 96.46%);
    --silver: #A3A7AC;
    --silver-gradient: linear-gradient(95deg, #F4F6F9 2.58%, #A3A7AC 96.46%);
    --hover-gradient: linear-gradient(-5deg, #FFC353 2.58%, #D89311 96.46%);
    --bottom-fade: linear-gradient(180deg, rgba(14, 19, 37, 0.00) 0%, #0E1325 100%);


    --font-size: clamp(16px, 1.25vw, 24px);
    --font-size--h1: clamp(30px, 3.13vw, 60px);
    --font-size--h2: clamp(30px, 3.13vw, 60px);
    --font-size--h3: clamp(23px, 1.82vw, 35px);
    --font-size--small: clamp(12px, 0.99vw, 19px);
    --font-size--large: clamp(18px, 1.41vw, 27px);

    --button-padding--top: 14px;
    --button-padding--bottom: 12px;
    --button-padding--left: clamp(22px, 1.72vw, 33px);
    --button-padding--right: var(--button-padding--left);
    --button-radius: 10px;
    --button-text--casing: none;
    --button-text--size: var(--font-size);
    --button-text--weight: 700;
    --button-text--font: var(--font);
    --button-text--colour: #fff;
    --button-text--letter-spacing: 0px;
    --button-border-width: 0px;
    --button-background--primary: var(--primary);
    --button-background--secondary: var(--secondary);

    --faq-spacing: clamp(20px, 1.5625vw, 30px);
    --faq-line--width: 1px;
    --faq-line--color: #ccc;
    --faq-open-close-width: clamp(20px, 1.5625vw, 30px);
}


.link-button a, html .button, html .elementor-button, html .elementor-form .elementor-button, html .woocommerce #respond input#submit, html .woocommerce #respond input#submit.alt, html .woocommerce a.button, html .woocommerce a.button.alt, html .woocommerce button.button, html .woocommerce button.button.alt, html .woocommerce input.button, html .woocommerce input.button.alt, .link-button a:hover, .link-button a:focus, html .button:hover, html .button:focus, html .button.secondary:hover, html .button.secondary:focus, html .button.ghost:hover, html .button.ghost:focus, html .elementor-form .elementor-button:hover, html .elementor-form .elementor-button:focus, html .elementor-button:hover, html .elementor-button:focus, html .woocommerce #respond input#submit:hover, html .woocommerce #respond input#submit.alt:hover, html .woocommerce a.button:hover, html .woocommerce a.button.alt:hover, html .woocommerce button.button:hover, html .woocommerce button.button.alt:hover, html .woocommerce input.button:hover, html .woocommerce input.button.alt:hover, html .woocommerce a.button:focus, html .woocommerce a.button.alt:focus, html .woocommerce button.button:focus, html .woocommerce button.button.alt:focus, html .woocommerce input.button:focus, html .woocommerce input.button.alt:focus, html .elementor-element.elementor-button-info .elementor-button:hover, html .elementor-element.elementor-button-info .elementor-button:focus, html .elementor-element.elementor-button-success .elementor-button:hover, html .elementor-element.elementor-button-success .elementor-button:focus {
    color: var(--dark);
    text-shadow: 2px 2px rgba(255,255,255,0.2);
    background-color: var(--gold);
    background-image: var(--gold-gradient);
}



html .button.secondary, html .elementor-element.elementor-button-info .elementor-button,
html .button.secondary:hover, html .elementor-element.elementor-button-info .elementor-button:hover,
html .button.secondary:focus, html .elementor-element.elementor-button-info .elementor-button:focus {
    background-color: var(--silver);
    background-image: var(--silver-gradient);
}

.link-button a:hover, .link-button a:focus, html .button:hover, html .button:focus, html .button.secondary:hover, html .button.secondary:focus, html .button.ghost:hover, html .button.ghost:focus, html .elementor-form .elementor-button:hover, html .elementor-form .elementor-button:focus, html .elementor-button:hover, html .elementor-button:focus, html .woocommerce #respond input#submit:hover, html .woocommerce #respond input#submit.alt:hover, html .woocommerce a.button:hover, html .woocommerce a.button.alt:hover, html .woocommerce button.button:hover, html .woocommerce button.button.alt:hover, html .woocommerce input.button:hover, html .woocommerce input.button.alt:hover, html .woocommerce a.button:focus, html .woocommerce a.button.alt:focus, html .woocommerce button.button:focus, html .woocommerce button.button.alt:focus, html .woocommerce input.button:focus, html .woocommerce input.button.alt:focus, html .elementor-element.elementor-button-info .elementor-button:hover, html .elementor-element.elementor-button-info .elementor-button:focus, html .elementor-element.elementor-button-success .elementor-button:hover, html .elementor-element.elementor-button-success .elementor-button:focus {
    filter: grayscale(1) invert(1);
}

h1, h2, h3 {
    font-weight: 900;
    line-height: 1;
    color: #fff;
}

h2 strong {
    background-image: var(--gold-gradient);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

body {
    background-color: var(--dark);
    color: #fff;
}

.header {
    overflow: hidden;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
    width: 100%;
    background-color: rgba(14, 19, 37, 0);
    backdrop-filter: blur(0px);
    transition: var(--transition);
    z-index: 2000;
}

.elementor-editor-active .header {
    position: relative;
}

.header .e-con-inner {
    border-bottom: 1px solid rgba(255,255,255,0.1);
    transition: var(--transition);
    padding: clamp(20px, 1.56vw, 30px) 0 !important;
}

.header.active {
    background-color: rgba(14, 19, 37, 0.92);
    backdrop-filter: blur(7px);
}

.header.active .e-con-inner {
    border-bottom: 1px solid rgba(255,255,255,0);
    padding: clamp(11px, 0.89vw, 17px) 0 !important;
}

.admin-bar .header {
    top: clamp(21px, 1.67vw, 32px);
}

.header .nav ul {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    align-items: center;
}

.header .nav ul li {
    margin-bottom: 0;
}

.header .nav ul li a {
    display: block;
}

.header .nav ul li:not(.link-button) a {
    font-weight: 500;
    color: #fff;
}

.header .nav ul li:not(.link-button) a:hover, .header .nav ul li:not(.link-button) a:focus {
    color: var(--gold);
}

.header .nav ul li.social a {
    display: flex;
    align-items: center;
}

.header .nav ul li.social a svg * {
    fill: var(--gold);
    transition: var(--transition);
}

.header .nav ul li.social a:hover svg *,
.header .nav ul li.social a:focus svg * {
    fill: #fff;
}

.header .nav ul li.brand {
    transition: var(--transition);
    margin-right: 0;
    width: 0;
    height: 0;
    overflow: hidden;
}

.header.active .nav ul li.brand {
    display: block;
    margin-right: clamp(36px, 2.86vw, 55px);
    width: clamp(99px, 7.76vw, 149px);
    height: clamp(80px, 6.25vw, 120px);
}

.header .nav ul li.brand a {
    width: clamp(99px, 7.76vw, 149px);
    height: clamp(76px, 5.94vw, 114px);
    display: block;
}

.header .nav ul li.link-button {
    margin-left: 0;
    width: 0;
    overflow: hidden;
    transition: var(--transition);
}

.header.active .nav ul li.link-button {
    width: clamp(186px, 14.58vw, 280px);
    margin-left: auto;
    padding-left: clamp(20px, 1.56vw, 30px);
}

.header .nav ul li.link-button a {
    width: clamp(166px, 13.02vw, 250px);
    display: block;
}


.header .nav ul li.social-first {
    margin-left: auto;
}

.header .nav ul li.social:not(.social-first) {
    margin-left: clamp(10px, 0.78vw, 15px);
}


.header .nav ul li.social-first {
    margin-left: auto;
}

.header .nav ul li.social:not(.social-first) {
    margin-left: clamp(10px, 0.78vw, 15px);
}

.header .nav ul li:not(.brand, .link-button, :nth-child(2), .social, .link-button) a {
    padding-left: clamp(36px, 2.86vw, 55px);
}

.header.active .nav ul li.social-first {
    margin-left: clamp(36px, 2.86vw, 55px);
}

.header .nav ul li.social a svg {
    width: clamp(16px, 1.3vw, 25px);
    height: clamp(16px, 1.3vw, 25px);
}

.hero img {
    height: clamp(173px, 13.54vw, 260px);
    width: auto;
    margin: clamp(73px, 5.73vw, 110px) 0 0;
}


.hero .e-con-inner:after {
    content: "";
    display: block;
    position: absolute;
    top: clamp(200px, 15.63vw, 300px);
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    z-index: 2;
    background-image: var(--bottom-fade);
}

.hero .hero-stars {
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    width: clamp(317px, 24.79vw, 476px);
    height: clamp(633px, 49.48vw, 950px);
    position: absolute;
    top: clamp(66px, 5.21vw, 100px);
    z-index: 2;
    mix-blend-mode: screen;
}

.hero .hero-stars.hero-stars-left {
    left: 0;
    background-image: url(i/gala/png/sparkles-hero-left.png);
}

.hero .hero-stars.hero-stars-right {
    right: 0;
    background-image: url(i/gala/png/sparkles-hero-right.png);
}

.hero .elementor-background-video-container {
    z-index: 1;
}

.hero .elementor-element {
    z-index: 3;
}

.hero p {
    max-width: clamp(546px, 42.71vw, 820px);
    margin: 0 auto;
}

.hero ul li svg {
    width: clamp(18px, 1.46vw, 28px) !important;
    height: clamp(18px, 1.46vw, 28px) !important;
    position: relative;
    top: -2px;
    margin-right: 7px !important;
}

.hero ul li {
    font-weight: 700;
    margin: 0 !important;
}

.hero ul li:first-child {
    border-right: 1px solid rgba(255,255,255,0.1);
    margin-right: clamp(16px, 1.3vw, 25px) !important;
    padding-right: clamp(16px, 1.3vw, 25px);
}

.inline-buttons .elementor-button,
.hero .elementor-button {
    margin: 0 5px;
}

.hero .hero-down a:hover,
.hero .hero-down a:focus {
    opacity: 0.4;
    filter: grayscale(1);
}

.elementor-menu-anchor {
    position: relative;
    top: -180px
}

.narrow-text {
    max-width: clamp(682px, 53.33vw, 1024px) !important;
    margin: 0 auto;
}

.host-image {
    display: none;
}

.host {
    background-size: auto 100% !important;
    background-position: bottom left;
    padding: clamp(133px, 10.42vw, 200px) clamp(20px, 1.56vw, 30px) !important;
}

.footer {
    padding-bottom: clamp(266px, 20.83vw, 400px);
}

.footer #gallery-2 img {
    border: none;
}

.footer #gallery-2 br {
    display: none;
}

.footer #gallery-2 {
    display: flex;
    align-items: center;
    justify-content: center;
}

.footer #gallery-2 .gallery-item, .footer #gallery-2 .gallery-item dt {
    width: auto;
    float: none;
    margin: 0 clamp(16px, 1.3vw, 25px);
    height: clamp(158px, 12.34vw, 237px);
}

.footer #gallery-2 .gallery-item dt {
    display: flex;
    align-items: center;
    justify-content: center;
}

.footer #gallery-2 .gallery-item img {
    width: auto !important;
    display: block !important;
    max-width: unset !important;
    max-height: 100% !important;
}

.footer .footer-links svg {
    width: clamp(18px, 1.46vw, 28px) !important;
    height: clamp(18px, 1.46vw, 28px) !important;
}

.footer .footer-links li {
    line-height: 1;
}

.footer .footer-links li a {
    color: #fff;
}

.footer .footer-links svg * {
    fill: var(--gold);
    transition: var(--transition);
}

.footer .footer-links a:hover svg *, .footer .footer-links a:focus svg * {
    fill: var(--silver);
}

.footer .footer-links a:hover, .footer .footer-links a:focus {
    color: var(--gold);
}

.footer .footer-links li {
    margin: 0 3px !important;
}

.footer .footer-links li:nth-child(2) {
    margin: 0 clamp(30px, 2.34vw, 45px) !important;
}

.footer .footer-copyright p {
    font-size: var(--font-size--small);
}

.footer .footer-copyright p a {
    color: #fff;
    text-decoration: underline;
}

.footer .footer-copyright p a:hover, .footer .footer-copyright p a:focus {
    color: var(--gold);
}

.gala-sponsor-gallery .gallery {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

.gala-sponsor-gallery .gallery .gallery-item {
    flex: 0 0 28%;
    max-width: 28%;
    width: 28% !important;
    float: none !important;
    display: block;
    margin: 0;
}

.gala-sponsor-gallery .gallery .gallery-item:first-child {
    flex: 0 0 100% !important;
    max-width: 100%;
    margin: 0 0 clamp(26px, 2.08vw, 40px);
}

.gala-sponsor-gallery .gallery a {
    display: block;
}

.gala-sponsor-gallery .gallery a:hover, .gala-sponsor-gallery .gallery a:focus {
    opacity: 0.6;
}

.gala-sponsor-gallery .gallery a img {
    border: none !important;
}

.gala-about .text-small a {
    color: var(--gold);
    text-decoration: underline;
    font-weight: 500;
}

.gala-about .text-small a:hover, .gala-about .text-small a:focus {
    color: #fff;
}

.details-pillars .pillars-middle {
    border-left: 1px solid var(--line);
    border-right: 1px solid var(--line);
}

.gmap.elementor-widget-google_maps iframe {
    height: clamp(346px, 27.08vw, 520px);
    border-radius: clamp(13px, 1.04vw, 20px) !important;
    z-index: 10;
    position: relative;
    mix-blend-mode: luminosity;
    opacity: 0.8;
}

.gmap .elementor-custom-embed {
    position: relative;
}

.gmap .elementor-custom-embed:before {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    z-index: 1;
    width: 100%;
    height: 100%;
    content: "";
    display: block;
    border-radius: clamp(13px, 1.04vw, 20px);
    background-color: var(--dark);
}

.entertainment .elementor-widget-block_link {
    flex: 0 0 31%;
    max-width: 31%;
}

.no-link .block-link-wrapper,
a.block-link-full {
    border-radius: clamp(13px, 1.04vw, 20px);
    height: clamp(246px, 19.22vw, 369px);
    overflow: hidden;
    display: block;
    position: relative;
    margin: clamp(20px, 1.56vw, 30px) 0;
}

.entertainment-item:before,
.entertainment-item:after,
.no-link .block-link-wrapper:after,
.no-link .block-link-wrapper:before,
a.block-link-full:after,
a.block-link-full:before {
    content: "";
    display: block;
    position: absolute;
    margin: auto;
    border-radius: clamp(13px, 1.04vw, 20px);
}

.entertainment-item:after,
.no-link .block-link-wrapper:after,
a.block-link-full:after {
    border: 1px solid #FFC353;
    border-radius: clamp(10px, 0.78vw, 15px);
    top: 9px;
    left: 9px;
    right: 9px;
    bottom: 9px;
    z-index: 20;
}

.entertainment-item:before,
.no-link .block-link-wrapper:before,
a.block-link-full:before {
    background-color: var(--dark);
    opacity: 0.5;
    position: absolute;
    top: -10px;
    left: -10px;
    right: -10px;
    bottom: -10px;
    margin: auto;
    content: "";
    display: block;
    z-index: 10;
    transition: var(--transition);
}

a.block-link-full:hover:before,
a.block-link-full:focus:before {
    background-color: #0D2779;
    opacity: 0.87;
}

a.block-link-full img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: var(--transition);
    transform-origin: center;
    transform: scale(1);
    z-index: 1;
}

a.block-link-full:hover img,
a.block-link-full:focus img {
    transform: scale(1.1);
}

.no-link .block-link-wrapper .block-link-text,
a.block-link-full .block-link-text {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    font-size: var(--font-size--h3);
    font-family: var(--heading);
    font-weight: 900;
    color: #fff;
    z-index: 30;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
.no-link .block-link-wrapper img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}
a.block-link-full .block-link-text .button {
    display: none;
}

a.block-link-full .block-link-text:after {
    width: clamp(19px, 1.51vw, 29px);
    height: 0px;
    display: block;
    content: "";
    background-image: url(i/gala/svg/circle-down.svg);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    transition: var(--transition);
}

a.block-link-full .block-link-text:hover:after,
a.block-link-full .block-link-text:focus:after {
    height: clamp(19px, 1.51vw, 29px);
}

.sponsors {
    position: relative;
}

.sponsors .e-con-inner {
    position: relative;
    z-index: 10;
}

.sponsors:before,
.sponsors:after {
    content: "";
    display: block;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    width: clamp(257px, 20.1vw, 386px);
    height: clamp(732px, 57.24vw, 1099px);
    position: absolute;
    mix-blend-mode: screen;
}

.sponsors:before {
    background-image: url(i/gala/png/sparkles-side-left.png);
    left: 0;
    top: clamp(-66px, -5.21vw, -100px);
}

.sponsors:after {
    background-image: url(i/gala/png/sparkles-side-right.png);
    right: 0;
    top: clamp(66px, 5.21vw, 100px);
}

.full-star-bg {
    background-image: url(i/gala/png/sparkles-fw.png?v=2);
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100%;
}

.gala-gallery {
    overflow-x: hidden;
}

.gala-marquee {
    overflow: hidden;
    margin: 0 clamp(-40px, -3.12vw, -60px);
}

.gala-marquee img {
    border-radius: clamp(13px, 1.04vw, 20px);
    position: relative;
}

.gala-marquee .swiper-slide {
    height: clamp(266px, 20.83vw, 400px);
    display: flex;
    align-items: flex-end;
}

.gala-marquee .swiper-slide img.alt {
    margin-bottom: auto;
}

.gala-table-popup {
    color: #555;
    padding: clamp(40px, 3.13vw, 60px);
}

.gala-table-popup h2 {
    color: #000;
    font-size: clamp(26px, 2.08vw, 40px);
    margin: 0 0 10px;
}

.gala-table-popup p {
    line-height: 1.625;
    font-size: clamp(13px, 1.04vw, 20px);
}

.gala-table-popup p a {
    text-decoration: underline;
    font-weight: 500;
}

.gala-table-popup p a:hover, .gala-table-popup p a:focus {
    color: #000;
}

.elementor-button:focus, .elementor-button:hover, .elementor-button:visited {
    color: initial !important;
}

.entertainment-item {
    height: clamp(253px, 19.79vw, 380px);
    overflow: hidden !important;
    border-radius: clamp(13px, 1.04vw, 20px);
    position: relative;
}

.entertainment-item img {
    width: 100%;
    height: 100%;
    z-index: 1;
    position: relative;
    object-fit: cover;
}

.entertainment-item .entertainment-item-text {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    z-index: 100;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.entertainment-item .entertainment-item-text h3 {
    margin: 0 0 clamp(16px, 1.3vw, 25px);
}


.entertainment-slider .swiper-button-next {
    right: clamp(-46px, -3.65vw, -70px);
}

.entertainment-slider .swiper-button-prev {
    left: clamp(-46px, -3.65vw, -70px);
}

.entertainment-slider .swiper-button-next,
.entertainment-slider .swiper-button-prev {
    opacity: 1;
    z-index: 100;
    transition: var(--transition);
}

.entertainment-slider .swiper-button-next svg,
.entertainment-slider .swiper-button-prev svg {
    display: none !important;
}

.entertainment-slider .swiper-button-next:before,
.entertainment-slider .swiper-button-prev:before {
    content: "";
    display: block;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    width: clamp(19px, 1.51vw, 29px);
    height: clamp(19px, 1.51vw, 29px);
}

.entertainment-slider .swiper-button-prev:before { background-image: url(i/gala/svg/gala-left-angle.svg); }
.entertainment-slider .swiper-button-next:before { background-image: url(i/gala/svg/gala-right-angle.svg); }

.entertainment-slider .swiper-button-next:hover,
.entertainment-slider .swiper-button-prev:hover,
.entertainment-slider .swiper-button-next:focus,
.entertainment-slider .swiper-button-prev:focus {
    opacity: 0.5;
    filter: grayscale(1);
}

.entertainment-slider .swiper-pagination {
    position: relative;
    margin-top: 60px;
}

.entertainment-slider .swiper-pagination .swiper-pagination-bullet {
    border-radius: 0;
    width: clamp(38px, 3.02vw, 58px);
    height: 4px;
    background: #333F68;
    transition: var(--transition);
    opacity: 1;
}

.entertainment-slider .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
    background: var(--gold);
}

.entertainment-slider .swiper-pagination .swiper-pagination-bullet:not(.swiper-pagination-bullet-active):hover {
    background: #fff;
}

.entertainment-item .entertainment-item-text h3:only-child {
    margin: 0;
}

.gtranslate_wrapper {
    display: none !important;
}

#m-tickets {
    display: none;
}

.faqs .faq h3,
.faqs .faq h3 span {
    display: flex;
    align-items: center;
}

.faqs .faq h3 {
    cursor: pointer;
}

.faqs .faq h3 .faq-icons {
    margin-left: auto;
}

.faqs .faq h3 .faq-icons .faq-icons-open, .faqs .faq .faq-content {
    display: none;
}

.faqs .faq.active h3 .faq-icons .faq-icons-closed {
    transform: rotate(180deg);
}

.faqs .faq:not(:last-child) {
    margin-bottom: var(--faq-spacing);
    padding-bottom: var(--faq-spacing);
    border-bottom: var(--faq-line--width) solid var(--faq-line--color);
}

.faqs .faq h3 .faq-start-icon {
    margin-right: clamp(10px, 0.78125vw, 15px);
}



.faqs .faq h3 .faq-icons svg {
    width: var(--faq-open-close-width);
    height: auto;
}
.faqs {
    background: rgba(0,0,0,0.2);
    border: 1px solid var(--line);
    margin: clamp(20px, 1.56vw, 30px) 0 0;
    padding: clamp(26px, 2.08vw, 40px);
    border-radius: clamp(13px, 1.04vw, 20px);
}

.faqs .faq:not(:last-child) {
    border-bottom: 1px solid var(--line);
}

.faqs .faq h3 .faq-start-icon {
    width: clamp(26px, 2.08vw, 40px);
    height: clamp(26px, 2.08vw, 40px);
}

.faqs .faq h3 .faq-start-icon svg {
    width: 100%;
    height: auto;
}

.faqs .faq .faq-content {
    padding-top: clamp(10px, 0.83vw, 16px);
}

.faqs .faq .faq-content a {
    color: var(--gold);
    text-decoration: underline;
}

.faqs .faq .faq-content a:hover, .faqs .faq .faq-content a:focus {
    color: #fff;
}

.gala-sponsor-gallery .gallery .gallery-item:not(:first-child) a img {
    max-height: clamp(66px, 5.21vw, 100px);
    width: auto;
    max-width: clamp(146px, 11.46vw, 220px);
}

@media (max-width: 1280px) {
    .elementor-widget-entertainment_slider {
        padding-left: 60px;
        padding-right: 60px;
    }

    .entertainment-slider .swiper-button-next {
        right: 0;
        margin-top: -60px;
    }

    .entertainment-slider .swiper-button-prev {
        left: 0;
        margin-top: -60px;
    }
}

@media (max-width: 1199px) {

    .gala-marquee .swiper-slide {
        height: auto;
    }


}

@media (max-width: 991px) {

    .header .nav ul li.link-button {
        display: none !important;
    }

    .header.active .nav ul li.social-first {
        margin-left: auto;
    }

    #m-tickets {
        display: block;
    }

    #m-tickets a {
        position: fixed;
        z-index: 2000;
        bottom: -400px;
        left: clamp(20px, 1.56vw, 30px) !important;
        right: clamp(20px, 1.56vw, 30px) !important;
        font-size: 24px !important;
        padding: 25px !important;
        transition: var(--transition);
    }

    #m-tickets a.active {
        bottom: clamp(20px, 1.56vw, 30px);
    }

    .host .host-image {
        display: block;
    }

    .host {
        background: none !important;
        padding-top: 0 !important;
        padding-bottom: 35px !important;
    }

    .host .e-con-inner {
        flex-direction: column !important;
    }

    .host .e-child {
        flex: 0 0 100%;
        width: 100%;
        text-align: center;
    }

    .host .host-image img {
        max-width: 370px;
        margin: 0 0 30px;
    }

    .footer #gallery-2 .gallery-item, .footer #gallery-2 .gallery-item dt {
        height: 110px;
    }

    .hero {
        min-height: 1px;
        padding: 100px 30px 50px;
    }

    .hero img {
        height: 138px;
    }

    .entertainment .e-con-inner {
        gap: 0 !important;
    }

    .entertainment .elementor-widget-block_link {
        flex: 0 0 49%;
        max-width: 49% !important;
    }

    .no-link .block-link-wrapper, a.block-link-full {
        margin: 10px 0;
    }
    .entertainment-slider .swiper-button-next, .entertainment-slider .swiper-button-prev {
        margin: -20px 0 0;
    }

    .gala-sponsor-gallery .gallery .gallery-item img {
        max-width: 78%;
    }

    .gala-sponsor-gallery .gallery .gallery-item:first-child img {
        max-width: 280px;
    }
}

@media (max-width: 767px) {

    html {
        margin: 0 !important;
    }
    .gala-sponsor-gallery .gallery .gallery-item {
        flex: 0 0 47%;
        max-width: 47%;
        margin: 0 0 10px;
    }

    .hero .hero-down {
        display: none;
    }

    .header .nav ul li.brand, .header .nav ul li.social {
        display: none !important;
    }

    .header .nav ul {
        justify-content: space-between;
    }

    #wpadminbar {
        display: none !important;
    }

    .header, .header.active {
        background-color: rgba(14, 19, 37, 0.92);
        backdrop-filter: blur(7px);
        top: 0 !important;
        padding: 7px 30px;
    }

    .header .e-con-inner, .header.active .e-con-inner {
        border: none;
    }

    .header .nav ul li:not(.link-button) a {
        font-size: 15px;
        margin: 0;
        padding: 0 10px;
    }

    .header .nav ul li:not(.link-button) {
        margin: 0 0 !important;
    }

    h1, h2, h3 {
        line-height: 1.1;
    }

    .no-link .block-link-wrapper .block-link-text .block-link-heading, a.block-link-full .block-link-text .block-link-heading {
        max-width: 180px;
        display: block;
        line-height: 1;
        font-size: 16px;
    }

    .no-link .block-link-wrapper, a.block-link-full {
        height: 200px;
    }

    .entertainment-slider .swiper-pagination {
        display: none;
    }

    .entertainment-slider .swiper-button-next, .entertainment-slider .swiper-button-prev {
        margin: -20px 0 0;
    }
    .gala-sponsor-gallery .gallery .gallery-item:first-child img {
        max-width: 140px;
    }

    .gala-about .pl-40 {
        padding-left: 0;
    }

    .gala-about .pr-40 {
        padding-right: 0;
    }


    .gmap.elementor-widget-google_maps iframe {
        height: 200px;
    }

    .hero ul {
        flex-direction: column;
    }

    .hero ul li:first-child {
        border: none;
        padding: 0;
        margin: 0 0 8px !important;
    }

    .details-pillars .pillars-middle {
        border-top: 1px solid var(--line);
        border-bottom: 1px solid var(--line);
        border-left: none;
        border-right: none;
        padding-top: 30px !important;
        padding-bottom: 30px !important;
        margin-top: 30px !important;
        margin-bottom: 30px !important;
    }

    .elementor-menu-anchor {
        position: relative;
        top: -20px
    }

    .elementor-widget-icon-box .elementor-icon-box-icon {
        margin-right: 0 !important;
    }


    h2 strong {
        display: block;
    }

}

@media (min-width: 992px) and (max-height: 775px) {
    .hero {
        min-height: 1px !important;
        padding: 100px 30px;
    }
}